local fn = _gn(0x7AD9E6CE657D69E3)
--- See eWindowId declared in [`IS_VEHICLE_WINDOW_INTACT`](#\_0x46E571A0E20D01F1).
function Global.RollDownWindow(vehicle, windowIndex)
	return fn(vehicle, windowIndex)
end
